Last Comment Bug 337960 - select that dont have a bind doesn't fire 'xforms-select'/'xforms-deselect' events
: select that dont have a bind doesn't fire 'xforms-select'/'xforms-deselect' e...
Status: RESOLVED FIXED
: fixed1.8.0.5, fixed1.8.1
Product: Core Graveyard
Classification: Graveyard
Component: XForms (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: alexander :surkov
: Stephen Pride
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-14 23:33 PDT by alexander :surkov
Modified: 2016-07-15 14:46 PDT (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
testcase (746 bytes, application/xhtml+xml)
2006-05-14 23:35 PDT, alexander :surkov
no flags Details
patch (5.60 KB, patch)
2006-05-15 00:28 PDT, alexander :surkov
aaronr: review+
bugs: review+
Details | Diff | Splinter Review

Description alexander :surkov 2006-05-14 23:33:48 PDT
 
Comment 1 alexander :surkov 2006-05-14 23:35:20 PDT
Created attachment 222008 [details]
testcase
Comment 2 alexander :surkov 2006-05-15 00:28:27 PDT
Created attachment 222012 [details] [diff] [review]
patch
Comment 3 Allan Beaufour 2006-05-16 01:11:11 PDT
Fixed on trunk

Note You need to log in before you can comment on or make changes to this bug.